.InlineMenu {
    margin: 0 0 1em 0;
}

.InlineMenu ul {
    display: block;
    margin: 0;
    padding: 0;
}

.InlineMenu li {
    list-style-type: none;
    display: inline;
    float: left;
    margin: 0 2px 0 0;
    padding: 0 0 6px 0;
    white-space: nowrap;
}

.InlineMenu a {
    display: inline;
    float: left;
    margin: 0;
    padding: 0.5em 0.7em;
    background: #dddddd;
    color: #000000;
    text-decoration: none;
}

.InlineMenu a:hover {
    background: #ffd800;
    color: #000000;
}

.InlineMenu li.selected {
    background: url("/gui/pointer.png") no-repeat bottom center;
}

.InlineMenu .selected a,
.InlineMenu .selected a:hover {
    background: #005aab;
    color: #ffffff;
}
